Pagely VPS system PHP updates (Sydney, Sao Paulo, Frankfurt, Ireland, Singapore, California, Canada, London, Paris, Ohio, Capetown, Mumbai, Tokyo)
Scheduled for Jul 22, 06:00 UTC  -  Jul 23, 06:00 UTC
Scheduled
Pagely Engineers will be performing scheduled fleet-wide maintenance to upgrade the version of PHP used by Pagely platform tools across all VPS's. No changes are being made to customer app PHP versions.

PHP 8.0 stopped receiving security updates in December of 2023 and must be replaced with a supported version (8.1). We have performed compatibility testing beforehand with the standard tools utilised on the server and during the maintenance window we do not expect anyone to experience any outages, the maintenance window is merely provided as an advisory that some work is ongoing.

The only impact you might notice is to any customisations which are using the system PHP version, the main ones are the following:
- customer cron jobs added in user crontab
- custom commands in clone profiles
- custom PHP scripts
In the examples above only commands using `php` and `wp` will be affected, to make sure you don't experience any issues verify their compatibility with PHP 8.1 before hand or don't hesitate to Contact Support.

The current maintenance is only for the following regions: Sydney, Sao Paulo, Frankfurt, Ireland, Singapore, California, Canada, London, Paris, Ohio, Capetown, Mumbai, Tokyo
Posted Jun 19, 2024 - 12:42 UTC
This scheduled maintenance affects: VPS Hosting Infrastructure.